Subject: [Stox] Stephen Farrell's comments on draft-ietf-stox-groupchat

From: Peter Saint-Andre - &yet <[email-masked]>
Date: Thu, 05 Mar 2015 11:37:39 -0700

One last set of comments...

Stephen Farrell wrote:

    - Figure 1 is way complicated. I guess it might just
    need to be but it's fairly unreadable. If you think it
    worth looking at again, then maybe dropping the outer
    boundary "lines" might make it clearer.

Yeah, it's messy, but then so is the underlying architecture. I'll 
experiment with the ASCII art a bit to see if I can make it more legible.

    - 5.4: is the use of ellipsis for the SIP version of
    xmpp's "from" in table 3 sufficiently clear? Are there
    any quote characters or other stuff that might be gotten
    wrong? I wonder if the tables are a little too terse.

They might be too terse. We'll take a closer look at them to see if we 
can explain them a bit more clearly.

Peter

-- 
Peter Saint-Andre
https://andyet.com/